Qlik Community

New to Qlik Sense

Discussion board where members can get started with Qlik Sense.

trdandamudi
Honored Contributor

Unable to install Qliksense desktop version

I have windows vista, 64 bit and not able to install Qliksense.  I am able to downloaded the file "Qlik_Sense_Desktop_setup.exe" but when I double clicked on it nothing happens. I don't even get any error message. Does any one know why and how I can resolve this?

Thanks

Tags (1)
1 Solution

Accepted Solutions
vinieme12
Esteemed Contributor II

Re: Unable to install Qliksense desktop version

I think they've taken off Vista support in the recent version

check this, doesn't say  Win Vista anymore

Qlik Sense Business Intelligence System Requirements

Roll back to 7 or upgrade to 10 , your only two options

10 Replies
vinieme12
Esteemed Contributor II

Re: Unable to install Qliksense desktop version

did u try Run as Admin? or Try running this is compatibility mode! right click >> properties >> Compatibility >> Run the program >>Previous version of windows

vinieme12
Esteemed Contributor II

Re: Unable to install Qliksense desktop version

trdandamudi
Honored Contributor

Re: Unable to install Qliksense desktop version

I tried with "Run as Admin" and go the below error:

It point towards ,NET frame work and also at the end it say "Qlik Sense Desktop requires a newer version of windows" ?

Install_Error.jpg

vinieme12
Esteemed Contributor II

Re: Unable to install Qliksense desktop version

Install latest version of .NET framework from here

Download Microsoft .NET Framework 4.5 from Official Microsoft Download Center

after that try running it in compatibility mode

jyothish8807
Honored Contributor II

Re: Unable to install Qliksense desktop version

Hi Thirumala,

You will require to install the .NET framework in order to run QlikSense

Regards

KC

Best Regards,
KC
trdandamudi
Honored Contributor

Re: Unable to install Qliksense desktop version

I did installed .NET framework and rebooted the system. Now when you say "try running in compatibility mode..." which option should I select as shown below:

Note: I am using Vista 64bit as operating system. But I don't see vista in the option list.

Thanks

Compatability_Option.jpg

vinieme12
Esteemed Contributor II

Re: Unable to install Qliksense desktop version

Is it not showing windows7??

did u try to run as admin again?

trdandamudi
Honored Contributor

Re: Unable to install Qliksense desktop version

No, it is not showing windows 7.

I did tried as Admin but still getting the error "Microsoft .NET Framework required.."

Attached is the log...

vinieme12
Esteemed Contributor II

Re: Unable to install Qliksense desktop version

I think they've taken off Vista support in the recent version

check this, doesn't say  Win Vista anymore

Qlik Sense Business Intelligence System Requirements

Roll back to 7 or upgrade to 10 , your only two options

Community Browser